const PRODUCTS_INITIAL_STATE = [
  {
    id: 1,
    img: '/product-1.jpeg',
    img_detail: '/product-big-1.jpeg',
    name: 'Gorenje WS168LNST WaveActive',
    sum: 79490,
    main_page: true,
    quantity: 0,
    desc: 'Класс энергопотребления: A++±20%, Загрузка: 10 кг, Скорость отжима: 1600 об./мин., Эффективное удаление пятен StainExpert, Конструкция: Отдельностоящий прибор, Ширина: 600 мм, Высота: 850 мм'
  },
  {
    id: 2,
    img: '/product-2.jpeg',
    img_detail: '/product-big-2.jpeg',
    name: 'PREMIER подписка на 12 месяцев',
    sum: 1599,
    main_page: true,
    desc: 'PREMIER - это онлайн-кинотеатр с сериалами, фильмами и шоу в одной подписке. Проживайте любую историю вместе с любимыми героями. Помогайте расследовать преступление. Спасайтесь от катастрофы. Влюбляйтесь. Выбирайте жанр для себя и своих близких. Оформляйте одну подписку на всё и смотрите на любом устройстве.',
    quantity: 0,
  },
  {
    id: 3,
    img: '/product-3.jpeg',
    img_detail: '/product-big-3.jpeg',
    name: 'Marshall Acton II Black',
    sum: 27490,
    main_page: true,
    desc: 'Колонка Acton II выполнена в прочном деревянном каркасе с классическими элементами фирменного стиля Marshall - текстурным виниловым покрытием, черно-серой сеткой спереди и культовым логотипом Marshall. Передняя панель украшена латунной пластинкой с выгравированной датой создания - 1962 год, - которая напоминает нам о богатом наследии бренда, обеспечивающего меломанов качественным звучанием уже более 50 лет',
    quantity: 0,
  },
  {
    id: 4,
    img: '/product-4.jpeg',
    img_detail: '/product-big-4.jpeg',
    name: 'BORK K516',
    sum: 9000,
    main_page: true,
    desc: 'Изящный чайник BORK K516 с увеличенной вместимостью до 1.9 л., выполненный из термостойкого стекла с элементами из нержавеющей стали и пластика, отлично впишется в современный интерьер кухни. А подсветка воды во время её нагрева, особенно при приглушённом свете, добавит завораживающий эффект.',
    quantity: 0,
  },
  {
    id: 5,
    img: '/product-5.jpeg',
    img_detail: '/product-big-5.jpeg',
    name: 'Помпа механическая HotFrost A15',
    sum: 660,
    desc: 'Помпа механическая HotFrost A15 - самое простое устройство для розлива воды комнатной температуры из бутыли 19 л.',
    quantity: 0,
  },
  {
    id: 6,
    img: '/product-6.jpeg',
    img_detail: '/product-big-6.jpeg',
    name: 'Рисоварка Rommelsbacher MRK 500',
    sum: 19990,
    desc: 'Рисоварка Rommelsbacher Risa чрезвычайно универсальна и подходит для приготовления риса на молоке, ризотто, для варки овощей на пару и для разогрева пищи',
    quantity: 0,
  },
  {
    id: 7,
    img: '/product-7.jpeg',
    img_detail: '/product-big-7.jpeg',
    name: 'Мороженица WMF KITCHENminis 0416450711',
    sum: 6990,
    desc: 'Корпус мороженицы изготовлен из прочного сплава Cromargan®: нержавеющая сталь 18/10 гарантирует высочайшую надежность и сохраняет привлекательный внешний вид надолго.',
    quantity: 0,
  },
  {
    id: 8,
    img: '/product-8.jpeg',
    img_detail: '/product-big-8.jpeg',
    name: 'Мини-печь BORK W500',
    sum: 29000,
    desc: '',
    quantity: 0,
  },
];

export { PRODUCTS_INITIAL_STATE }